@charset "UTF-8";
/*==========================*/
*{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}
/*==========================*/
/* == Declarações retrato ==*/
@media screen and (orientation: portrait) {
    body {
        background-image: url(images/cev-portrait.jpg);
    }
}
/* == Declarações paisagem ==*/
@media screen and (orientation: landscape) {
    body {
        background-image: url(images/cev-landscape.jpg);
        background-position: center bottom;
    }
}
/*== Declarações Geral == */
html, body{
    background-color: #233EFF;
    width: 100vw;
    height: 100vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left bottom;
}

h1 {
    color: white;
    text-shadow: 3px 3px 0px rgb(1, 1, 117);
    padding: 10px;
}
